Subject: I-D Action: draft-vanelburg-dispatch-private-network-ind-02.txt

From: [email-masked]
Date: Fri, 12 Jul 2013 09:28:17 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The Session Initiation Protocol (SIP) P-Private-Network-Indication Private-Header (P-Header)
	Author(s)       : Hans Erik van Elburg
                          Keith Drage
                          Mayumi Ohsugi
                          Shida Schubert
                          Kenjiro Arai
	Filename        : draft-vanelburg-dispatch-private-network-ind-02.txt
	Pages           : 19
	Date            : 2013-07-12

Abstract:
   This document specifies the SIP P-Private-Network-Indication P-header
   used by the 3rd-Generation Partnership Project (3GPP).  The use of
   this private network indication extension is only applicable inside
   an administrative domain with previously agreed-upon policies for
   generation, transport and usage of such information.  A private
   network indication allows nodes in such a domain to treat private
   network traffic according to a different set of rules than the set
   applicable to public network traffic.  The indication also
   distinguishes traffic from one private network from another private
   network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-vanelburg-dispatch-private-network-ind

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-vanelburg-dispatch-private-network-ind-02

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-vanelburg-dispatch-private-network-ind-02

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/